
/* BOF Hamburger-Button und -zeile: */
.menu-collapser{
	
}
.collapse-button{
    position: absolute;
	z-index:1000;
    left: 25px;
    top: 15px;
    width: 30px;
	height:30px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
	.mobile .collapse-button{ top:15px;}


.navicon, 
.navicon::before,
.navicon::after{
    transition: all 150ms ease 0s;
    background: none repeat scroll 0 0 #333;
    height: 4px;
    width: 30px;
}
.navicon::before, .navicon::after{
    content: "";
    display: block;
    position: absolute;
}
.navicon::before {
    top: 8px;
}
.navicon::after {
    top: -8px;
}
.navicon {
    position: relative;
	margin-top:10px;
}

.collapse-button:hover .navicon, 
.collapse-button:hover .navicon::before,
.collapse-button:hover .navicon::after{
    background: none repeat scroll 0 0 #34669A;
}


.collapse-button.open .navicon {
    background: none repeat scroll 0 0 transparent;
}
.collapse-button.open .navicon::before,
.collapse-button.open .navicon::after {
    top: 0;
}
.collapse-button.open .navicon::before {
    transform: rotate(-45deg);
    transform-origin: 50% 50% 0;
}
.collapse-button.open .navicon::after {
    transform: rotate(45deg);
    transform-origin: 50% 50% 0;
}




/* EOF Hamburger-Button und -zeile */








/* BOF normales Menü desktop: */
ul.slimmenu{
	list-style-type: none;
	margin:0;
	padding: 0 0 0 0;
	position:absolute;
	display:block;
	z-index:2;
	left:0;
	top:108px;
	font-size:14px;
	width:71%;
	background-color:#FBD117;
	transition: all .2s ease;
}
	.classic ul.slimmenu{font-size:12px; margin-left:20px;width:65%;}
	.classic ul.slimmenu #first{display:none;}
	.tablet ul.slimmenu {padding: 0;}
	.mobile ul.slimmenu {padding: 0;}
	.mobile ul.slimmenu.collapsed { top:70px;}

ul.slimmenu.full{ width:100%;}

ul.slimmenu > li {
    position: relative;
    display: inline-block;
	/*
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	*/
	padding:0;
}
ul.slimmenu > li:first-child a{}
ul.slimmenu > li:last-child a{}

ul.slimmenu > li.highlight a{color:#df0000;}

ul.slimmenu li.child:hover{
	/*
	border-color:#ccc;
	*/

	padding:0;
	
	background-color:#fff;
	/*
	-webkit-box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	-moz-box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	*/
}
	ul.slimmenu.collapsed li.child{ border:none;}
	ul.slimmenu.collapsed li.child:hover{
		border-color:#ccc;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

ul.slimmenu li a {
    display: block;
	margin:5px 0 0 5px;
    padding: 4px 5px 7px 5px;
	white-space:nowrap;
	text-align:center;
	color: #333;
}
/*
ul.slimmenu li a.child {
	padding-right:20px;
}
*/
ul.slimmenu li a:hover {
	background-color:#fff;
}
ul.slimmenu li a.active {
	background-color:#fff;
}



/* besonderheit SALE: */

ul.slimmenu li a.nochild.cat174{
	background-color: #900;
	color: #fff;
	font-weight: bold;
}
ul.slimmenu li a.nochild.cat174:hover{
	background-color: #fff;
	color: #900;
}


/* BOF [+] Zeichen: (nur in collapsed sichtbar)
ul.slimmenu li .sub-collapser{
	display:none;
}
*/

ul.slimmenu li .sub-collapser{

	display:inline-block;
	position: absolute;
	right:12px;
	top: -18px;
	width: 9px;
	text-align: center;
	z-index: 999;
	cursor: pointer;
}

ul.slimmenu li .sub-collapser:before {
	content: '';
	display: inline-block;
	margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    border: solid #666;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
	vertical-align:middle;
	margin:0 0 0 8px;
	transition: all .2s ease;
	
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
ul.slimmenu li.exp .sub-collapser > i {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
	margin:10px 0 0 8px;
}




ul.slimmenu.collapsed li.expanded {
	background-color:#FBD117;
}
ul.slimmenu.collapsed li.expanded a{
	color:#333;
}
ul.slimmenu.collapsed li.expanded li a{
	color:#0B7AC0;
}
ul.slimmenu.collapsed li.expanded li.expanded a{
	color:#fff;
}
ul.slimmenu.collapsed li.expanded li.expanded li a{
	color:#333;
}
ul.slimmenu.collapsed li .sub-collapser.expanded i {
	color: #fff;
}
/* EOF [+] Zeichen */



/* BOF Untermenu desktop: */
	/* BOF zweite Ebene */
	ul.slimmenu li ul {
		 margin:0;
		 padding:0;
		 list-style-type: none;

		 background-color:#fff;
		 
		-webkit-box-shadow: 1px -2px 8px -2px rgba(204,204,204,1);
		-moz-box-shadow: 1px -2px 8px -2px rgba(204,204,204,1);
		box-shadow: 1px 2px 5px -2px rgba(204,204,204,1);

		 padding-top:5px;
	}
	
	ul.slimmenu li > ul {
		display: none;
		position: absolute;
		top: 100%;
		z-index: 999;
		width:auto;
		min-width:170px;
	}
	ul.slimmenu li li{
		display:block;
		padding: 0 15px 0 10px;
	}
	ul.slimmenu li li a {
		text-align:left;
		clear:both;
		border:none;
		border-bottom:1px dashed #ccc;
		background-image: url(/shop/images/clients/eni/arrow_right_blue.png);
		background-color: transparent;
		background-position:left center;
		background-repeat:no-repeat;
		background-size: 6% auto;
		padding:8px 6px 8px 15px;
	}
	ul.slimmenu li li:last-child a{
		border-bottom:none;
	}
	
	/* dritte ebene */
	ul.slimmenu li > ul > li ul {
		 display: none;
		 position: absolute;
		 left: 100%;
		 top: 0;
		 z-index: 999;
		 width: 100%;
		 margin-left:0px;
	}
/* EOF Untermenu desktop */




/* BOF unter Hamburger-Button */
ul.slimmenu.collapsed{
	overflow:hidden;
	background-color:#fff;
	width:100%;
	top:75px;
	left:0;
	right:0;
	margin:0;
	border-bottom:1px solid #ccc;
}

ul.slimmenu > li:first-child a{}
ul.slimmenu > li:last-child a{ }
ul.slimmenu > li:last-child li a{}


ul.slimmenu.collapsed > li:first-child a{ text-align:center; padding-left:10px; }
ul.slimmenu.collapsed > li:last-child a{ padding-right: 0; text-align:center; }

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed > li{
	padding:0;
	height:auto;
}
ul.slimmenu.collapsed  li.cathead{
	font-size: 15px;
	line-height:15px;

}

ul.slimmenu.collapsed li > ul {
   width: 100%;
	padding-left:0;
	padding-top:0;
}
ul.slimmenu.collapsed li li{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
}
ul.slimmenu.collapsed li a{
	display: block;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom:0px;
	border-bottom:1px solid #ccc;
	border-width:0 0 1px 0;
	padding:10px 0 10px 0;
}


ul.slimmenu.collapsed li.cathead a.child:hover, ul.slimmenu.collapsed li.cathead a.hovered{

}
ul.slimmenu.collapsed li a.active{
	color:#34669A;
}
ul.slimmenu.collapsed li li a{
    border-bottom: 1px dashed #ccc;
    background-image: none;
	font-size:15px;
}
ul.slimmenu.collapsed li li:last-child a{
	border-bottom:none;
}
ul.slimmenu.collapsed li.cathead li a{
	color:#333;
	font-weight:normal;
	text-transform:none;
	text-align:center;
}
ul.slimmenu.collapsed li .sub-collapser > i {
	font-size: 24px;
	display: inline-block;
	font-style:normal;
	float:right;
}
ul.slimmenu.collapsed li.expanded a.child.active{
	color:#fff;
}
ul.slimmenu.collapsed li .sub-collapser.expanded > i {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
	border:solid #333;
	border-width: 0 2px 2px 0;
}
ul.slimmenu.collapsed li .sub-collapser {
	padding:15px 25px 15px 0px;
	width:100%;
	top:0;
}
ul.slimmenu.collapsed li > ul {
	display: none;
	position: static;
	background-color:#eee;
	margin:0;
}
ul.slimmenu.collapsed .searchtitle{display:none;}
		